<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vectors</title>
    <script type="text/javascript" src="/lib/p5.js"></script>
    <link rel="stylesheet" href="src/Styles/main.css">
  </head>
  <body>
    <script type="text/javascript" src="/src/main.js"></script>
    <script type="text/javascript" src="/src/Walker.js"></script>
  </body>
</html>
